/*
/* General settings */

@charset "UTF-8";

.cat_desc {
	position: absolute;
	top: 0px;
	color: #fff;
	/*background-color: #97C00E ;
	*/
	background-color:rgba(151, 192, 14, .5);
	padding: 5px 10px 20px;
	display:none
	}

#right_column, .compare {
	display:none	
}
#precios_block, #rss_block_left, #product_condition {
display:none	
}

.top-pagination-content .compare-form, .bottom-pagination-content .compare-form {
    display: none;
}

ul.product_list.grid > li .product-container .functional-buttons {
    background: url(../img/functional-bt-shadow.png) repeat-x;
    padding: 11px 0 5px;
	display:none
}

.button.button-medium span i.right {
    margin-right: 0;
    margin-left: 24px;
    margin-top: 0px;
    margin-bottom: 5px;
}
.cart_navigation .button-exclusive {
	font-size:13.5px
}

ul.step li.step_todo span, ul.step li.step_current span {
    font-size: 14px;
}

ul.step li.step_current {
    font-weight: bold;
    background: #97C00E;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#97C00E), to(#93B70E));
    background-image: -webkit-linear-gradient(top, #97C00E, 0%, #93B70E, 100%);
    background-image: -moz-linear-gradient(top, #97C00E 0%, #93B70E 100%);
    background-image: linear-gradient(to bottom, #97C00E 0%, #93B70E 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#97C00E', endColorstr='#93B70E', GradientType=0);
    border-color: #95BA0E;
}

ul.step li.step_current span {
    color: #fff;
    text-shadow: 1px 1px #97C00E;
    border: 1px solid;
    border-color: #73ca77 #74c776 #74c175 #74c776;
    position: relative;
}

.footer-container #footer .footer-block {
	margin-top:0px	
}

.footer-container {
padding: 10px 0px 0px;
background: url(../img/footer-bg.png) repeat-x #e9e9e9	;
border-top: 2px solid #ccc;	}

.footer-container #footer ul li a {
    font-weight: bold;
    text-shadow: none;}
	
.footer-container #footer h4 a {
    font-weight: bold;
	color: #442920;}
	
.footer-container #footer h4 {
    font-weight: bold;
	color: #442920;}

.enlacemovil {
	display:block	
}

.sdstitle_block {
    background: none ;
    border-top: 5px solid #97C00E;
    text-transform: uppercase;
	color:#563C43
}
	
.page-product-box h3.page-product-heading {
	padding-left:40px	
}
.cart_navigation .button-exclusive {
    margin: 0px 0px -30px;
}
.block .products-block li {
    padding: 0 0 5px 0;
    margin-bottom: 5px;
    border-bottom: 1px solid #fafafa;
	text-transform:capitalize;
}

.button.button-medium {
	background: #97C00E;
	opacity:1;
	border-color: #87AA06 #87AA06 #87AA06 
}

/*.content_scene_cat_bg {
	display:none;
}
*/label {
    color: #442920;
}
.label-success {
	background-color:#97C00E;
	border: 1px solid #91B70E;
}
.product-name {
    font-size: 16px;
    line-height: 19px;
    color: #442920;
    margin-bottom: 0;
}
.content_scene_cat {
	border-top: none;
	color: none;
	line-height: 0px;
	margin:0;
	}
 #enlaces ul {
	display:inline-block;
	float:right;
	}

 #enlaces li {
	display:inline-block ;
    color: #97C00E;
	font-weight: bold;
    padding: 8px 10px 11px;
    cursor: pointer;
    line-height: 18px;
}	

 #enlaces a {
    color: #97C00E;
	}

 #enlaces a:hover {
    opacity:0.7
	}

 .menuiconos {
	background-color: #FFF;
	margin: 0px auto;
	max-width: 1200px;
	width: 100%;
	}

 .menuiconos2 {
	display:none
	}

  .menuiconos img {
	max-width:290px;
	width:100%  ;
	text-align:center;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
  }

   .menuiconos a{
	background-color:#97C00C;
	display:block;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	}

   .menuiconos a:hover{
	background-color:#442920;
	display:block;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	}


  .menuiconosimg {
	display:inline-block;  
	max-width:145px;
	width:100%  ;
	text-align:center;
	padding-left:10px
  }

  .menuiconosimg2 {
	display:inline-block;  
	max-width:145px;
	width:100%  ;
	text-align:center;
	padding-left:10px
  }

  .button.lnk_view {
	display:none  
  }
  header .nav {
  	background:none
  }
  
/*  #slider_row {
	 margin:20px 0px
   }
*/
  #home-page-tabs > li.active a, #home-page-tabs > li a:hover { background-color:#97C00E }  

.new-label {
    font: 700 14px/12px Arial, Helvetica, sans-serif;
    color: #fff;
    background: #97C00E;
}

.new-label::before {
    border-color: #97C00E transparent transparent transparent;}
	
	.new-label::after {
    border-color: #97C00E transparent transparent transparent;}
	

@media (max-width: 1200px) {
  .menuiconosimg {
	display:inline-block;  
	max-width:115px;
	width:100%  ;
	text-align:center;
	padding-left:10px
}

  .menuiconosimg2 {
	display:inline-block;  
	max-width:115px;
	width:100%  ;
	text-align:center;
	padding-left:10px
}


.menuiconos {
	padding-left:140px	
}
}


@media (max-width: 1140px) {
  .menuiconosimg {
	display:inline-block;  
	max-width:115px;
	width:100%  ;
	text-align:center;
	padding-left:5px	
}

  .menuiconosimg2 {
	display:inline-block;  
	max-width:115px;
	width:100%  ;
	text-align:center;
	padding-left:0px	
}

.menuiconos {
	padding-left:50px	
}
}

@media (max-width: 1100px) {
.menuiconos {
	padding-left:80px	
}

}

@media (max-width: 1050px) {
  .menuiconosimg {
	display:inline-block;  
	max-width:100px;
	width:100%  ;
	text-align:center;
	padding-left:5px	
}

  .menuiconosimg2 {
	display:inline-block;  
	max-width:100px;
	width:100%  ;
	text-align:center;
	padding-left:0px	
}

.menuiconos {
	padding-left:85px	
}
}

@media (max-width: 990px) {
  .menuiconosimg {
	display:none
}

/*  .menuiconosimg2 {
	display:none
}
*/
.menuiconos {
	display:none
}

 .menuiconos2 {
	display:inline-block;
	max-width:900px;
	width:100%;
	margin:0px auto;
	padding-bottom:15px;
	border-bottom: 1px solid #D6D4D4;
	}

 .menuiconos2 img {
	max-width:450px; width:100%;
	}
	
   .menuiconos2 a{
	background-color:#97C00C;
	display:block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin:2px
	}

   .menuiconos2 a:hover{
	background-color:#442920;
	display:block;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
	#header_logo {
	max-width:170px;
	width:100%;
	margin:10px auto	;
	margin-bottom:-35px
	}
	
	#best-sellers_block_right, #special_block_right	 {
	display:none	
	}
}

#htmlcontent_home {
	display:none}




/*Botón comprar lista	
*/.button.ajax_add_to_cart_button span {
    border: 1px solid #fff;
	text-shadow:none;
	border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    padding: 10px 14px;
    display: block;
    background: #90B50E;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#97C00E), to(#90B50E));
    background-image: -webkit-linear-gradient(top, #97C00E, 0%, #90B50E, 100%);
    background-image: -moz-linear-gradient(top, #97C00E 0%, #90B50E 100%);
    background-image: linear-gradient(to bottom, #97C00E 0%, #90B50E 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#97C00E', endColorstr='#90B50E', GradientType=0);
}

.button.ajax_add_to_cart_button span:hover {
    background: #573C33;
}
.button.ajax_add_to_cart_button span:after {
    background: #573C33;
}
.button.ajax_add_to_cart_button span:active {
    background: #573C33;
}

.block .title_block, .block h4 {
    font: 600 18px/22px "Open Sans", sans-serif;
    color: #573C33;
    background: #fafafa;
    border-top: 5px solid #97C00E;
    text-transform: uppercase;
    padding: 14px 5px 17px 20px;
    margin-bottom: 20px;
}

ul.product_list.grid > li .product-container .content_price {
	margin-bottom: 30px;
}

ul.product_list.grid > li .product-container h5 {
	min-height: 0px;
}

@media (min-width: 768px) {
#home-page-tabs {
	margin-top:20px
	
}
.cart_navigation .button-exclusive {
	font-size:12px
}


}
@media (max-width: 767px) {
.enlacemovil, #cmsinfo_block {
display:none} {
	display:none	
}

#left_column h4 {
	display:none	
}

.cart_navigation .button-exclusive {
    margin: 5px 0px;
	width:100%
}

}
@media (max-width: 1100px) {
#facebook_block {
display:none}
}






/* BREADCRUMBS */

.breadcrumb {
	border: 1px solid #79c00c33;
}

.breadcrumb a::after,
.breadcrumb a::before {
	display: none;
}

.breadcrumb a.home {
	background-color: #97C00C;
	color: #fff;
	margin: 0 0 0 -12px;
}

.breadcrumb a {
	color: #888;
}

.breadcrumb .navigation-pipe {
	text-indent: initial;
	color: #888;
	margin-left: -3px;
	z-index: 9999;
	position: relative;
}

.breadcrumb > .navigation-pipe {
	text-indent: -5000px;
}


/* Ocultado logo xunta en Mobile */

@media (max-width: 767px) {

	header .row #header_logo {
		padding-top: 0;
	}

	#header .container .row #header_logo:nth-child(2) {
		display: none;
	}

	#header .container #languages-block-top .current {
		padding: 5px;
	}

	#header .container #languages-block-top .current img {
		display: none;
	}

	#header nav {
		display: flex;
		justify-content: center;
		align-content: center;
		align-items: center;
	}

	#header nav > div:first-child {
		width: 50%;
		padding: 5px 0 !important;
		order: 1;
	}

	#header nav > div:first-child a {
		font-size: 11px;
		text-align: center;
		padding: 5px;
	}

	#header nav .header_user_info {
		width: 25%;
		order: 3;
		border-right: none;
	}

	#header nav .header_user_info a {
		font-size: 11px;
		padding: 5px;
		text-align: center;
	}

	#languages-block-top {
		order: 2;
	}

	#languages-block-top ul li a, #languages-block-top ul li > span {
		color: #97C00E !important;
	}

	#header .nav #enlaces {
		margin-top: 15px;
	}
}





/* Ocultado logo xunta en Tablet */

@media (max-width: 1023px) {

	header .row #header_logo {
		padding-top: 0;
	}

	#header .container .row #header_logo:nth-child(2) {
		display: none;
	}
}

@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
  	header .row #header_logo {
		padding-top: 0;
	}

	#header .container .row #header_logo:nth-child(2) {
		display: none;
	}
}







/* Mejoras generales */

#my-account .myaccount-link-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

#my-account ul.myaccount-link-list li {
	width: 23%;
	height: 100px;
}

#my-account ul.myaccount-link-list li a {
	border-radius: 4px;
	background: #97c00c;
	color: #fff;
	border: none;
	height: 100%;
	text-shadow: none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#my-account ul.myaccount-link-list li a:hover {
	background: #CED7B0;
	border: none;
}

#my-account ul.myaccount-link-list li a span {
	border: none;
}

#my-account ul.myaccount-link-list li a i {
	border: none;
	border-right:  3px solid #fff;
	color: #fff;
}

#search_block_top #search_query_top {
	border-radius: 5px;
}

#search_block_top .btn.button-search {
	border-radius: 5px;
}

.button.ajax_add_to_cart_button {
	border: none;
	text-align: center;
}

.button.ajax_add_to_cart_button span {
	background: #97c00e;
	border: none;
	padding: 5px 10px;
}



/* Optimizaciones Mobile */

@media (min-width: 768px) and (max-width: 1023px) {
	.menuiconos2 {
		display: none;
	}

	.menuiconos, .menuiconosimg {
		display: block;
	}

	.menuiconos {
		padding-left: 0;
	}

	.menuiconosimg {
		padding-left: 0;
	}

	.menuiconos > .row {
		display: grid;
		grid-template-columns:  1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-gap: 10px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.menuiconos > .row:before {
		display: none;
	}

	#search_block_top {
		padding-top: 10px;
	}

	#my-account ul.myaccount-link-list li {
		width: 32%;
	}

	#my-account ul.myaccount-link-list li a span {
		font-size: 13px;
		line-height: 14px;
		padding-left: 5px;
	}

}

@media (min-width: 550px) and (max-width:  767px) {
	.menuiconos2 {
		display: none;
	}

	.menuiconos {
		display: block;
		padding-left: 15px;
		padding-right: 15px;
	}

	.menuiconos .menuiconosimg {
		display: block;
		padding-left: 0;
	}

	.menuiconos > .row {
		display: grid;
		grid-template-columns:  1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-gap: 10px;
	}

	.menuiconos > .row:before {
		display: none;
	}

	body #columns > div.row {
		display: flex;
		flex-wrap: wrap;
	}

	body #columns > div.row #left_column {
		order: 2;
		display: none !important;
	}

	body #columns > div.row #center_column {
		order: 1;
	}
}




@media (min-width: 500px) {
	#header .nav-desktop {
		display: block;
	}

	#header .nav-mobile {
		display: none;
	}

	.product_attributes, .box-cart-bottom {
		box-shadow: none;
		border-top: 1px solid #b0afaf;
	}

	#center_column.col-sm-9 .col-md-3 .box-info-product {
		border-radius: 5px;
	}

	#center_column.col-sm-9 .col-md-3 .box-info-product .exclusive {
		width: 100%;
	}
}



@media (max-width: 499px) {

	.accordion.active, .accordion:hover {
		background-color: #667F15;
	}

	.footer-container #footer.active ul li a {
		color: #fff;
	}

	#header .nav-desktop {
		display: none;
	}

	#header .nav-mobile {
		display: block;
	}

	#header_logo {
		margin-bottom: 0;
	}

	#search_block_top {
		padding-top: 10px;
	}

	#header nav > div:first-child {
		width:  25%;
	}

	#header .nav-mobile a i {
		font-size: 20px;
		color:  #42281D;
	}

	#languages-block-top {
		width: 15%;
		border-left: none;
	}

	#header .container #languages-block-top .current img {
		display: block;
		margin-right: 0;
	}

	#header .container #languages-block-top .lang-name {
		display: none;
	}

	#languages-block-top div.current::after {
		position: absolute;
		top:  30%;
		right: 0;
	}

	#header nav .header_user_info {
		width: 50%;
		float: left;
	}

	#header nav .header_user_info.loginlogout {

	}

	#header .header_user_info a:first-child {
		display: none;
	}

	#header .header_user_info a.login {
		padding-top: 9px;
	}

	#languages-block-top ul {
		width: auto;
		box-shadow: 0 0 2px #444;
		left: 0;
	}

	#languages-block-top ul li a, #languages-block-top ul li > span {
		background-color: #fff;
		padding-left: 10px;
		padding-right: 8px;
	}

	#nav_cart {
		width: 10%;
		float: left;
		padding: 5px 0;
		text-align: center;
		border-left: 1px dotted #ccc;
	}

	#nav_blockcart {
		display: none;
	}

	.menuiconos2 {
		display: none;
	}

	.menuiconos {
		display: block;
		padding-left: 15px;
		padding-right: 15px;
	}

	.menuiconos .menuiconosimg {
		display: block;
		padding-left: 0;
	}

	.menuiconos > .row {
		display: grid;
		grid-template-columns:  1fr 1fr 1fr 1fr;
		grid-gap: 10px;
	}

	.menuiconos > .row:before {
		display: none;
	}

	body #columns > div.row {
		display: flex;
		flex-wrap: wrap;
	}

	body #columns > div.row #left_column {
		order: 2;
		display: none !important;
	}

	body #columns > div.row #center_column {
		order: 1;
	}

	#home-page-tabs {
		display: flex;
		align-items: center;
		border-radius: 5px;
		overflow: hidden;
	}

	#home-page-tabs li {
		background-color: #667927;
	}

	#home-page-tabs li a {
		text-align: center;
		width: 100%;
		min-height: 40px;
		align-items: center;
		display: flex;
		justify-content: center;
		color: #fff;
		font-size: 16px;
		line-height: 18px;
		padding: 5px;
	}

	#home-page-tabs > li.active a, #home-page-tabs > li a:hover {
		padding: 5px;
	}

	#footer .enlacemovil {
		display: block;
	}

	#footer .block_content {
		display: block !important;
	}

	#footer.accordion:after {
		display: none !important;
	}

	#footer.accordion.active {
		background-color: #97C00C;
	}

	.footer-container #footer h4 {
		text-align: center;
	}

	.footer-container #footer h4::after {
		display: none;
	}

	.footer-container #footer ul li {
		text-align: center;
	}

	.footer-container #footer ul li a {
		color: #fff;
	}

	#footer_logo_igape {
		width: 50%;
		float: left;
	}

	#footer_logo_bandua {
		width: 50%;
		float:  right;
	}

	#footer_logo_igape img,
	#footer_logo_bandua img {
		max-height: 100px;
		width: auto;
	}

	#subcategories p.subcategory-heading {
		text-align: center;
		color: #97C00C;
		font-weight: bold;
	}

	#subcategories ul {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 15px;
		width: 100%;
		margin: 0;
	}

	#subcategories ul:before {
		display: none;
	}

	#subcategories ul li {
		margin-left: 0;
		width: 100%;
		margin-right: 0;
		height: auto;
		margin-bottom: 0;
	}

	#subcategories ul li .subcategory-image {
		padding-bottom: 0;
	}

	#subcategories ul li .subcategory-image a {
		padding: 0;
	}

	#subcategories ul li .subcategory-image a img {
		width: 100%;
		height: auto;
	}

	#subcategories ul li h5 {
		margin-bottom: 0;
	}

	ul.product_list .product-image-container img {
		
	}

	.pb-left-column #image-block {
		width: 100%;
	}

	.social_sharing_product_title {
		font-size: 16px;
		text-transform: uppercase;
		font-weight: bold;
		color: black;
		text-align: center;
	}

	.socialsharing_product {
		display: flex;
		justify-content: space-around;
	}

	.socialsharing_product button {
		width: 20%;
		border-radius: 5px;
		background-color: #e6ecd4;
		border: none;
	}

	.our_price_display {
		/*float: left;*/
	}

	#reduction_percent, #reduction_amount {
		margin: 0;
	}

	.box-info-product .content_prices {
		padding: 13px 19px 0;
	}

	.box-info-product .content_prices > div {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	.box-info-product .content_prices > div > p {
		width: auto;
	}

	#old_price {
		padding-bottom: 0;
	}

	.product_attributes, .box-cart-bottom {
		box-shadow: none;
		border-top: 1px solid #b0afaf;
	}

	#center_column.col-sm-9 .col-md-3 .box-info-product {
		border-radius: 5px;
	}

	#quantity_wanted_p {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	#quantity_wanted_p label {
		width: 100%;
		text-align: center;
	}

	#add_to_cart {
		text-align: center;
	}

	#add_to_cart button.exclusive {
		margin: 0 auto;
	}

	ul.product_list.grid > li .product-container h5 {
		margin-bottom: 0;
	}

	ul.product_list.grid > li .product-container .content_price {
		margin-top: 0;
		margin-bottom: 10px;
	}

	.page-product-box h3.page-product-heading {
		background-color: #91b60e;
		color: #fff;
		text-align: center;
		padding-left: 0;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}

	#order-detail-content #cart_summary td.cart_product {
		float
	}

	#order-detail-content #cart_summary tr .cart_product {
		width: 25%;
		float: left;
	}

	#cart_summary tbody td.cart_product img {
		width: 100%;
		height: auto;
	}

	#cart_summary tbody td.cart_description small {
		padding: 0;
	}

	#order-detail-content {
		border-radius: 5px;
	}

	#order-detail-content #cart_summary tbody td.cart_description {
		width: 75%;
		float: left;
		padding-right: 30px;
	}

	#order-detail-content #cart_summary td.cart_delete {
		right: 5px;
		top: 0;
	}

	#order-detail-content #cart_summary td::before {
		display: none;
	}

	#order-detail-content #cart_summary td.cart_unit {
		text-align: left;
	}

	#order-detail-content #cart_summary td.cart_unit .price {
		text-align: left;
	}

	#order-detail-content #cart_summary tbody td .price {
		font-size: 15px;
		font-weight: bold;
		color: #97C00C;
	}

	#order-detail-content #cart_summary td.cart_total .price {
		padding-top: 15px;
		clear: both;
		float: left;
		width: 100%;
	}

	#my-account ul.myaccount-link-list li {
		width: 48%;
		height: 130px;
	}

	#my-account ul.myaccount-link-list li a span {
		padding: 3px;
		font-size: 14px;
		margin-left: 0;
		margin-top: 47px;
		text-align: center;
	}

	#my-account ul.myaccount-link-list li a i {
		width: 100%;
		height: auto;
		border-right: none;
	}

	.product_list.grid:before {
		display: none;
	}

	.product_list.grid.active {
		display: flex;
		flex-wrap: wrap;
	}

	#blocknewproducts > li,
	#blockbestsellers > li {
		width: 50%;
	}
}










#telegram_link {
    position: fixed;
    width: 56px;
    height: 52px;
    right: 15px;
    bottom: 20px;
    padding: 6px 8px;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 2px #444;
}

#telegram_link img {
    max-width: 100%;
    height: auto;
}


@media (max-width:  767px) {
	#telegram_link {
		right: 8px;
    	bottom: 8px;
	}
}